 /* GLOBAL STYLES
-------------------------------------------------- */

html,
body {
	width: 100%;
	height:100%;
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", "Helvetica", "Microsoft YaHei", "宋体", "Droid Sans Fallback", "Heiti SC", "Hiragino Sans GB", "Simsun", "sans-self";
	-webkit-font-smoothing: antialiased;
	background-color: #FFFFFF;
	position: relative;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
em,
img,
strong,
sub,
sup,
tt,
dd,
dl,
dt,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
ul,
li,
p,
a,
section {
	margin: 0;
	padding: 0;
}

input,
select,
textarea {
	vertical-align: middle;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
}

ul,
li {
	list-style-type: none;
}

a {
	blr: expression(this.onFocus=this.blur());
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

div,
a {
	tap-highlight-color: rgba(0, 0, 0, 0);
	focus-ring-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-focus-ring-color: rgba(0, 0, 0, 0);
	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-focus-ring-color: rgba(0, 0, 0, 0);
}
img{
    width: 100%;
}
.container{
    width:100%;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}

.top{
    position:fixed;
    top:0;
    bottom:0;
    width:100%;
    height:80px;
    background-color:#fff;
    overflow:hidden;
    box-shadow:0px 1px 1px rgba(0,0,0,0.1);
    z-index:300;
}
.top-c{
    width:1200px;
    height:80px;
    margin:0 auto;
    overflow:hidden;
}


.logo{
    width:99px;
    margin:1.7% 0 0 0;
    float:left;
}


.nav{
    float:right;
    width:44.3%;
    overflow:hidden;
    list-style:none;
}
.nav li{
    width:12.4%;
    margin-left:9%;
    font-size:16px;
    line-height:80px;
    float:left;
    cursor:pointer;
    color:#333;
}
.nav li:first-child{
    margin-left:0;
}
.nav li:hover{
    color:#e70000;
}
.nav li.active{
    color:#e70000;
}

.banner{
    width:100%;
    height:500px;
    background-image: url(../images/banner.jpg);
    background-size:cover;
    background-position:center;
    margin-top:80px;
}


.banner-c{
    width:1200px;
    height:100%;
    margin:0 auto;
    overflow:hidden;
}

.banner-txt{
    width:100%;
    margin:14% auto 0;
    font-size:45px;
    color:#fff;
}
.banner-txt2{
    width:100%;
    font-size:45px;
    color:#fff;
    margin-top:2%;
}
.content{
    width:100%;
    margin:0 auto;
    overflow:hidden;
}
#m3{
    background-color:#ebebeb;
    padding-bottom:3%;
}
.main{
    width:1200px;
    margin:0 auto;
    position:relative;
}
.title{
    padding-left:18px;
    border-left:5px solid #e50000;
    margin-top:35px;
    margin-bottom:35px;
    font-size:32px;
    color:#000000;
}

.p1-title{
    width:100%;
    text-align: center;
    font-size:30px;
    color:#000000;
}

.p1-line{
    width:60px;
    height:2px;
    background-color:#e50000;
    margin:2% auto 0;
}
.p1-txt{
    width:90%;
    margin:1.7% auto 0;
    font-size:18px;
    color:#4d4d4d;
    line-height:1.75em;
    text-align:center;

}

.p1-img{
    width:55.3%;
    margin:2% auto 0;
    overflow:hidden;
    position:relative;
}

.p1-ic{
    position:absolute;
    width:9.2%;
    right:12.3%;
    top:27.5%;
    animation:p1ic 2s infinite linear;
    cursor:pointer;
}
@keyframes p1ic{
    0%{
       transform:translateY(-7%); 
    }
    50%{
       transform:translateY(7%); 
    }
    100%{
       transform:translateY(-7%); 
    }
}
.p1-tip{
    position:absolute;
    right:24.7%;
    top:32.2%;
    font-size:24px;
    color:#000000;
    cursor:pointer;
}
.p1-tip a{
    color:#000;
    text-decoration:none !important ;
}

.content.p2{
    background-image:url(../images/p2-bg.jpg);
    background-position:center;
    background-size:cover;
}


.p2-ul{
    width:100%;
    overflow:hidden;
}

.p2-ul li{
    width:23%;
    float:left;
    margin-left:2%;
    position:relative;
    margin-top:7%;
    margin-bottom:3%;
    box-shadow:0px 3px 8px rgba(0, 0, 0, 0.1);
}
.p2-ul li:first-child{
    margin-left:0;
}
.p2-ul li.active{
    width:25%;
    margin-top:0;
}
.p2-ul li.active .p2-img1{
    display:none;
}
.p2-ul li.active .p2-img2{
    display:block;
}
.p2-ul li.active .p2-p1{
    color:#e50000;
    top:42%;
}
.p2-ul li.active .p2-p2{
    display:block;
}
.p2-img2{
    display:none;
}
.p2-p1{
    position:absolute;
    width:100%;
    left:0;
    top:62%;
    font-size:30px;
    color:#000000;
    text-align:center;
}

.p2-p2{
    position:absolute;
    width:100%;
    text-align:center;
    left:0;
    top:58%;
    color:#4d4d4d;
    font-size:16px;
    line-height:1.8em;
    display:none;
}
.p3-main{
    width:100%;
    background:#000;
    position:relative;
}
.p3-img{
    position:relative;
    width:100%;
    margin:0 auto 4%;
    opacity:1;
    z-index:30;
}

.p3-play{
    position:absolute;
    width:7.5%;
    left:21.3%;
    top:25%;
    cursor:pointer;
}

.p3-txt{
    position:absolute;
    width:29.5%;
    left:10.5%;
    top:47%;
    font-size:30px;
    color:#fff;
    line-height:1.85em;
    text-align:center;
}

.abc{
    position:absolute;
    width:100%;
    top:11%;
}
.abc .videowin #videowin{
    width:100%;
}
#videowin_jwplayer_logo{
    display:none !important
}
/* p4 */
.p4_box{
    width: 100%;
    background: #ececec;
}
.p4_pc{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.p4_con{
    width: 100%;
    overflow: hidden;
    transition: all 0.5s ease;
}

.p4_left{
    float: left;
    width: 550px;
    overflow: hidden;
}
.p4_left img{
    transform: scale(1);
    transition: all .5s;
    cursor: pointer;
}
.p4_left .act{
    transform: scale(1.13)
}
.p4_right{
    width: 550px;
    float: right;
    overflow: hidden;
}
.p4_right img{
    transform: scale(1);
    transition: all .5s;
    cursor: pointer;
}
.p4_right .act{
    transform: scale(1.13)
}
.p4_txt1{
    font-size: 16px;
    color: #4D4D4D;
}
.p4_txt1.t1{
    margin-top: 5.5%;
}
.p4_txt1.t2{
    margin-top: 10.5%;
}
.p4_txt2{
    font-size: 30px;
    color: #000;
    margin-top: 20px;
}
.p4_txt3{
    font-size: 16px;
    color: #4D4D4D;
    margin-top: 25px;
    line-height: 1.7em;
}
.swiper-pagination{
    position: relative;
    top: 25px;
}
.swiper-pagination-bullet{
    border-radius: 50%;
    margin-right: 20px;
    background: #B2B2B2;
}
.swiper-pagination-bullet-active{
    background: #e60012;
}
.swiper-button-next, .swiper-button-prev{
    top: 103.2%;
    width: 40px;
    height: 40px;
}
.swiper-button-prev{
    background: url(../images/p4_l.png) no-repeat !important;
    left: 50%;
    margin-left: -120px;

}
.swiper-button-prev:hover{
    background: url(../images/l_act.png) no-repeat !important;
}
.swiper-button-next{
    background: url(../images/p4_r.png) no-repeat !important;
    right: 50%;
    margin-right: -100px;

}
.swiper-button-next:hover{
    background: url(../images/r_act.png) no-repeat !important;
}

/* p5 */
.p5_box{
    width: 100%;
    padding: 40px 0;
}
.p5_pc{
    width: 1200px;
    margin: 0 auto 3%;
    overflow: hidden;
}
.p5_left{
    float: left;
    width: 58.8%;
}
.p5_1{
    width: 100%;
    display: inline-block;
    overflow: hidden;
}
.p5_2{
    width: 61%;
    display: inline-block;
    overflow: hidden;
}
.p5_3{
    width: 38.3%;
    display: inline-block;
    overflow: hidden;
}
.p5_right{
    float: right;
    width: 40.8%;
}
.p5_4{
    width: 49.2%;
    display: inline-block;
    overflow: hidden;
}
.p5_5{
    width: 49%;
    display: inline-block;
    overflow: hidden;
}
.p5_6{
    width: 100%;
    display: inline-block;
    overflow: hidden;
}
.p5_pc img{
    transform: scale(1);
    transition: all .5s;
    cursor: pointer;
}
.p5_pc .sca{
    transform: scale(1.13);
}
.show-pc{
    display:block;
}
.show-phone{
    display:none;
}
.bottom {
    width: 100%;
    height: 60px;
    background-color: #4d4d4d;
    text-align: center;
    font-size: 12px;
    line-height: 60px;
    color: #e5e5e5;
}

.bottom .main1 {
    margin-top: 0;
}

.bottom img {
    /*width: 1.3%;*/
    vertical-align: middle;
    display: inline-block;
    padding-left: 1%;
    padding-right: 0.5%;
}
.div-br img {
    width:16px;
}
.clear{
    clear:both;
}
@media(max-width:1600px){
    .banner{
        height:300px;
        background-position:70% 50%;
    }
    .banner-txt{
        margin-top:7%;
        font-size:42px;
    }
    .banner-txt2{
        font-size:42px;
    }
}
@media(max-width:1200px){
    .banner-c{
        width:960px;
    }
    .banner-txt,.banner-txt2{
        font-size:35px;
    }
    .main,.p5_pc,.top-c{
        width:960px;
    }
    .nav{
        width:48%;
    }
    .nav li{
        font-size:14px;
    }
    .p1-txt{
        font-size:14px;
    }
    .title{
        font-size:30px;
    }
    .p2-p1{
        font-size:26px;
    }
    .p2-p2{
        font-size:14px;
    }
    .p4_left{
        width:46%;
    }
    .p4_right{
        width:50%;
    }
    .p4_txt2{
        font-size:22px;
    }
    .p4_txt3{
        font-size:14px;
        margin-top:3%;
    }
    .p5_3{
        width:38.2%;
    }
}
@media(max-width:768px){
    .top,.top-c{
        width:100%;
        height:auto;
    }
    .top{
        position:fixed;
        height:0;
        overflow:visible;
    }
    .top-c{
        position:relative;
        background-color:#fff;
        box-shadow:0px 1px 1px rgba(0,0,0,0.1);
        overflow:visible;
    }
    .show-phone{
        display:block;
    }
    .show-pc{
        display:none;
    }
    .nav{
        position:absolute;
        right:0;
        top:100%;
        width:53%;
        background-color:rgba(0,0,0,0.7);
        display:none;
    }
    .nav li{
        line-height:1.7em;
        float:none;
        width:100%;
        color:#fff;
        padding:8% 0;
        border-bottom:1px solid #565656;
        margin-left:0;
        text-align:center;
    }
    .logo{
        width:17.2%;
        padding:3% 0;
        margin:0 0 0 5.3%;
    }
    .menu{
        width:5.1%;
        float:right;
        margin-right:5.3%;
        margin-top:4%;
    }
    .banner{
        margin-top:13%;
        background:none;
        height:auto;
    }
    .banner img{
        width:100%;
    }
    .content,.main{
        width:100%;
    }
    .title{
        width:100%;
        text-align:center;
        padding-left:0;
        border:none;
        margin:5% auto 2%;
        font-size:5.3vw;
    }
    .title-line{
        width:8.8%;
        height:4px;
        background:#e70000;
        margin:0 auto;
    }
    .p1-title{
        font-size:4.3vw;
        margin-top:5%;
    }
    .p1-txt{
        width:89.6%;
        font-size:3.2vw;
        text-align:left;
    }
    .p1-txt sup{
        font-size:2.6vw;
    }
    .p1-img{
        width:93.2%;
        margin-top:5%;
    }
    .p1-tip{
        font-size:3.5vw;
    }
    .swiper-container-p2{
        width:100%;
        margin:8% auto 0;
        overflow:hidden;
    }
    .p2-w{
        width:67.2%;
        margin:0 auto;
        box-shadow:0px 3px 8px rgba(0, 0, 0, 0.1);
        position:relative;
    }
    .p2-w-title{
        width:100%;
        position:absolute;
        left:0;
        top:38%;
        font-size: 5.3vw;
        color:#e50000;
        text-align:center;
    }
    .p2-p2{
        font-size:3.2vw;
        color:#4d4d4d;
        display:block;
        line-height:2em;
        top:51%;
    }
    .pagination-p2,.pagination-p4,.pagination-p5{
        width:100%;
        text-align:center;
        padding:2% 0 4%;
    }
    .pagination-p4{
        padding:3% 0;
    }
    .pagination-p2 span,.pagination-p4 span,.pagination-p5 span{
        margin:0 8px;
        background-color:#b2b2b2;
        opacity:1;
    }
    .pagination-p2 span.swiper-pagination-bullet-active,.pagination-p4 span.swiper-pagination-bullet-active,.pagination-p5 span.swiper-pagination-bullet-active{
        background-color:#e60012
    }
    .p3-main{
        width:93.2%;
        margin:4% auto 6%;
        overflow:hidden;
    }
    .p3-img{
        margin-bottom:0;
    }
    .abc{
        top:22%;
    }
    .p3-play{
        width:9.6%;
        left:22.3%;
        top:28%;
    }
    .p3-txt{
        width:40.7%;
        top:48%;
        left:6.5%;
        font-size:3.2vw;
    }
    .bottom{
        height:auto; 
        line-height:1.7em;
        padding:2% 0;
    }
    .bottom span{
        display:block;
    }
    .bottom img{
        width: 5%;
    }
    .p4-w-box{
        width:93.2%;
        margin: 6% auto 0;
    }
    .p4-date{
        margin-left:3.6%;
        margin-top:6%;
        font-size:3vw;
        color:#4d4d4d;
    }
    .p4-w-title{
        margin-left:3.6%;
        color:#000000;
        line-height:1.5em;
        font-size:4.7vw;
        margin-top:3%;
    }
    .p4-w-txt{
        width:92.7%;
        margin-left:3.6%;
        margin-top:2%;
        font-size:3.2vw;
        color:#4d4d4d;
        line-height:1.7em;
    }
    a{
        text-decoration-line:none;
    }

    .p5-w-box{
        width:93.2%;
        margin:5.5% auto 0;
    }
    .p5-w-img{
        width:100%;
        margin:1.7% auto 0;
        overflow:hidden;
    }
    .p5-w-img img{
        width:49.4% !important;
        margin-left:1.2%;
        float:left;
    }
    .p5-w-img img:first-child{
        margin-left:0;
    }
    .video-mask{
        position:fixed;
        left:0;
        top:0;
        width:100%;
        height:100%;
        z-index:999;
        background-color:rgba(0,0,0,0.9);
        display:none;
    }
    #video{
        position:absolute;
        width:96%;
        left:2%;
        top:40%;
    }
    .close{
        width:5%;
        position:absolute;
        top:35%;
        right:4%;
    }
}

@media(max-width:414px){
    .logo{
        width:75px;
    }
    .menu{
        margin-top:4.5%;
    }
}
@media(max-width:375px){
    .logo{
        width:70px;
    }
    .menu{
        margin-top:4.5%;
    }
}



